<?
require_header ('Город');
echo "<div class='content'>";
echo "<div class='block'>";
if($ku['theme']==2){$style="village2.jpg";}
if(empty($ku['theme']) or $ku['theme']==1){$style="city310.jpg";}
echo "<img src='images/$style' alt='city'>";
echo "<ul><li><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <a href='payment'>Банк</a></li><li>
<img width='16' height='16' src='images/icons/cart.png' alt='o'> <a href='shop'>Магазин</a></li>
<li><img width='16' height='16' src='images/icons/converter.png' alt='o'> <a href='converter'>Обменник</a></li>
<li><img width='16' height='16' src='images/icons/tomato.png' alt='o'> <a href='buy_plant'>Магазин овощей</a></li>";
if($ku['level']>=15)echo "<li><img width='16' height='16' src='images/icons/work_icon.png' alt='o'> <a href='mywork'>Работа</a><span class='title'></span></li>";
if($ku['level']>=35)echo "<li><img width='16' height='16' src='images/icons/present.png' alt='o'> <a href='lottery'>Лотерея</a></li>";
//echo "<li><img width='16' height='16' src='images/icons/rainbow.png' alt='o'> <a href='?quest'>Завалинка</a></li>";
echo "<li class='pt'><img width='16' height='16' src='images/icons/online.png' alt='o'> <a href='online'>Онлайн</a> <span class='title'>(<span>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"), 0)."</span>)</span></li>";
echo "<li><img width='16' height='16' src='images/icons/guild.png' alt='o'> <a href='collectives'>Колхозы</a></li>";
echo "<li><img width='16' height='16' src='images/icons/rating.png' alt='o'> <a href='rating'>Фермеры</a></li>
<li class='pt'><img width='16' height='16' src='images/icons/search.png' alt='o'> <a href='search'>Поиск игроков</a></li>";
echo "<li><img width='16' height='16' src='images/icons/search.png' alt='o'> <a href='search_collective'>Поиск колхозов</a></li>";
echo "</ul></div>";
include_once 'inc/foot.php';
?>